.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(-0.404500,0.000000,0.000000,0.401864,0,0);-ms-transform:matrix(-0.404500,0.000000,0.000000,0.401864,0,0);-webkit-transform:matrix(-0.404500,0.000000,0.000000,0.401864,0,0);}
.m2{transform:matrix(0.401863,0.000848,-0.000848,0.401863,0,0);-ms-transform:matrix(0.401863,0.000848,-0.000848,0.401863,0,0);-webkit-transform:matrix(0.401863,0.000848,-0.000848,0.401863,0,0);}
.m0{transform:matrix(0.401864,0.000181,-0.000181,0.401864,0,0);-ms-transform:matrix(0.401864,0.000181,-0.000181,0.401864,0,0);-webkit-transform:matrix(0.401864,0.000181,-0.000181,0.401864,0,0);}
.m1{transform:matrix(0.401864,0.000000,0.000000,0.401864,0,0);-ms-transform:matrix(0.401864,0.000000,0.000000,0.401864,0,0);-webkit-transform:matrix(0.401864,0.000000,0.000000,0.401864,0,0);}
.m3{transform:matrix(0.404499,0.000000,0.000000,0.401864,0,0);-ms-transform:matrix(0.404499,0.000000,0.000000,0.401864,0,0);-webkit-transform:matrix(0.404499,0.000000,0.000000,0.401864,0,0);}
.m4{transform:matrix(0.404500,0.000000,0.000000,0.401864,0,0);-ms-transform:matrix(0.404500,0.000000,0.000000,0.401864,0,0);-webkit-transform:matrix(0.404500,0.000000,0.000000,0.401864,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-21.863136px;}
.ls4{letter-spacing:-3.000000px;}
.ls7{letter-spacing:-2.161832px;}
.ls1{letter-spacing:-1.866783px;}
.ls6{letter-spacing:-1.400000px;}
.lsc{letter-spacing:-0.900000px;}
.lsb{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.540000px;}
.ls9{letter-spacing:0.720000px;}
.ls8{letter-spacing:1.080000px;}
.ls3{letter-spacing:2.884000px;}
.ls5{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.040000px;}
._1{margin-left:-3.124004px;}
._0{margin-left:-1.714392px;}
._2{width:1.440000px;}
.fc4{color:rgb(151,154,156);}
.fc6{color:rgb(0,0,0);}
.fc0{color:rgb(251,252,252);}
.fc1{color:rgb(35,31,32);}
.fc5{color:rgb(237,23,79);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(167,169,172);}
.fs4{font-size:28.000000px;}
.fsb{font-size:36.000000px;}
.fs0{font-size:38.097604px;}
.fs6{font-size:40.000000px;}
.fs7{font-size:56.000000px;}
.fsa{font-size:72.000000px;}
.fs2{font-size:85.718991px;}
.fs9{font-size:88.000000px;}
.fs5{font-size:100.000000px;}
.fs8{font-size:102.944400px;}
.fs1{font-size:160.000000px;}
.fs3{font-size:273.289200px;}
.y0{bottom:0.000000px;}
.y5{bottom:24.912335px;}
.y7{bottom:124.157078px;}
.y24{bottom:192.303839px;}
.y18{bottom:193.904864px;}
.y23{bottom:216.420484px;}
.y17{bottom:218.021509px;}
.y22{bottom:240.537129px;}
.y16{bottom:242.138154px;}
.y21{bottom:264.653773px;}
.y15{bottom:266.254798px;}
.y20{bottom:288.770418px;}
.y14{bottom:290.371443px;}
.y13{bottom:312.882240px;}
.y12{bottom:335.386608px;}
.y1f{bottom:356.254587px;}
.y11{bottom:378.794318px;}
.y1e{bottom:380.371231px;}
.y10{bottom:399.684801px;}
.y1d{bottom:404.487876px;}
.yf{bottom:420.581714px;}
.y1c{bottom:428.604521px;}
.y1b{bottom:452.721165px;}
.ye{bottom:462.388399px;}
.y1a{bottom:476.837810px;}
.yd{bottom:483.278882px;}
.y19{bottom:500.954455px;}
.yc{bottom:504.169365px;}
.yb{bottom:525.066277px;}
.y6{bottom:573.021477px;}
.y1{bottom:640.776180px;}
.y3{bottom:703.615286px;}
.y8{bottom:760.549086px;}
.ya{bottom:903.968938px;}
.y9{bottom:940.263821px;}
.y2{bottom:1213.022382px;}
.y4{bottom:1215.581128px;}
.h6{height:20.188000px;}
.hd{height:25.956000px;}
.h2{height:27.468372px;}
.h8{height:28.840000px;}
.h9{height:40.376000px;}
.hc{height:51.912000px;}
.h4{height:61.803392px;}
.hb{height:63.448000px;}
.h7{height:72.100000px;}
.ha{height:74.222912px;}
.h3{height:108.960000px;}
.h5{height:197.041513px;}
.h0{height:1353.300142px;}
.h1{height:1353.476962px;}
.w1{width:955.631893px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:49.162398px;}
.x5{left:72.437540px;}
.x8{left:79.702433px;}
.x1{left:171.791108px;}
.x3{left:191.287446px;}
.xc{left:380.983350px;}
.xa{left:474.200781px;}
.x4{left:479.399932px;}
.x7{left:492.283040px;}
.x6{left:519.706380px;}
.x2{left:599.773705px;}
.xb{left:711.207778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-18.134785pt;}
.ls4{letter-spacing:-2.488406pt;}
.ls7{letter-spacing:-1.793172pt;}
.ls1{letter-spacing:-1.548438pt;}
.ls6{letter-spacing:-1.161256pt;}
.lsc{letter-spacing:-0.746522pt;}
.lsb{letter-spacing:-0.298609pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.447913pt;}
.ls9{letter-spacing:0.597217pt;}
.ls8{letter-spacing:0.895826pt;}
.ls3{letter-spacing:2.392187pt;}
.ls5{letter-spacing:3.317874pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.839459pt;}
._1{margin-left:-2.591263pt;}
._0{margin-left:-1.422035pt;}
._2{width:1.194435pt;}
.fs4{font-size:23.225121pt;}
.fsb{font-size:29.860870pt;}
.fs0{font-size:31.600767pt;}
.fs6{font-size:33.178745pt;}
.fs7{font-size:46.450243pt;}
.fsa{font-size:59.721741pt;}
.fs2{font-size:71.101213pt;}
.fs9{font-size:72.993238pt;}
.fs5{font-size:82.946862pt;}
.fs8{font-size:85.389149pt;}
.fs1{font-size:132.714979pt;}
.fs3{font-size:226.684815pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:20.664000pt;}
.y7{bottom:102.984400pt;}
.y24{bottom:159.510000pt;}
.y18{bottom:160.838000pt;}
.y23{bottom:179.514000pt;}
.y17{bottom:180.842000pt;}
.y22{bottom:199.518000pt;}
.y16{bottom:200.846000pt;}
.y21{bottom:219.522000pt;}
.y15{bottom:220.850000pt;}
.y20{bottom:239.526000pt;}
.y14{bottom:240.854000pt;}
.y13{bottom:259.526000pt;}
.y12{bottom:278.192667pt;}
.y1f{bottom:295.502000pt;}
.y11{bottom:314.198000pt;}
.y1e{bottom:315.506000pt;}
.y10{bottom:331.526000pt;}
.y1d{bottom:335.510000pt;}
.yf{bottom:348.859333pt;}
.y1c{bottom:355.514000pt;}
.y1b{bottom:375.518000pt;}
.ye{bottom:383.536667pt;}
.y1a{bottom:395.522000pt;}
.yd{bottom:400.864667pt;}
.y19{bottom:415.526000pt;}
.yc{bottom:418.192667pt;}
.yb{bottom:435.526000pt;}
.y6{bottom:475.303333pt;}
.y1{bottom:531.503733pt;}
.y3{bottom:583.626800pt;}
.y8{bottom:630.851600pt;}
.ya{bottom:749.813867pt;}
.y9{bottom:779.919333pt;}
.y2{bottom:1006.164000pt;}
.y4{bottom:1008.286400pt;}
.h6{height:16.745312pt;}
.hd{height:21.529687pt;}
.h2{height:22.784153pt;}
.h8{height:23.921875pt;}
.h9{height:33.490625pt;}
.hc{height:43.059375pt;}
.h4{height:51.263974pt;}
.hb{height:52.628125pt;}
.h7{height:59.804687pt;}
.ha{height:61.565577pt;}
.h3{height:90.378901pt;}
.h5{height:163.439752pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:792.666667pt;}
.w0{width:792.972000pt;}
.x0{left:0.000000pt;}
.x9{left:40.778667pt;}
.x5{left:60.084667pt;}
.x8{left:66.110667pt;}
.x1{left:142.495333pt;}
.x3{left:158.666933pt;}
.xc{left:316.013733pt;}
.xa{left:393.334667pt;}
.x4{left:397.647200pt;}
.x7{left:408.333333pt;}
.x6{left:431.080133pt;}
.x2{left:497.493467pt;}
.xb{left:589.924533pt;}
}
